Subject: [AVT] [Editorial Errata Reported] RFC5215 (1660)

From: RFC Errata System <[email-masked]>
Date: Mon, 26 Jan 2009 09:25:21 -0800 (PST)

The following errata report has been submitted for RFC5215,
"RTP Payload Format for Vorbis Encoded Audio".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5215&eid=1660

--------------------------------------
Type: Editorial
Reported by: Alfred Hoenes <[email-masked]>

Section: 3.1, pg.9

Original Text
-------------
   The Packed Configuration (Section 3.1.1) Payload is sent in-band with
   the packet type bits set to match the Vorbis Data Type.  Clients MUST
   be capable of dealing with fragmentation and periodic re-transmission
|  of [RFC4588] the configuration headers.  [...]
   ^^^^^^^^^^^^

Corrected Text
--------------
   The Packed Configuration (Section 3.1.1) Payload is sent in-band with
   the packet type bits set to match the Vorbis Data Type.  Clients MUST
   be capable of dealing with fragmentation and periodic re-transmission
|  [RFC4588] of the configuration headers.  [...]
   ^^^^^^^^^^^^

Notes
-----
Rationale: cunfusing word twister!

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5215 (draft-ietf-avt-rtp-vorbis-09)
--------------------------------------
Title               : RTP Payload Format for Vorbis Encoded Audio
Publication Date    : August 2008
Author(s)           : L. Barbato
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www.ietf.org/mailman/listinfo/avt